{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "New Game 2 - MC 1.20.1 ",
  "version": " 41.3.0",
  "author": "",
  "files": [
    {
      "projectID": 676136,
      "fileID": 5200949,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 402924,
      "fileID": 6832591,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 574913,
      "fileID": 7147523,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 961271,
      "fileID": 5646845,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 619320,
      "fileID": 8034925,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1012211,
      "fileID": 7925650,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852665,
      "fileID": 7232503,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 523596,
      "fileID": 4996963,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 539057,
      "fileID": 5057539,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225738,
      "fileID": 7963208,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1090999,
      "fileID": 7939525,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363703,
      "fileID": 6891922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245028,
      "fileID": 4891607,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 411357,
      "fileID": 7612410,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7612607,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915115,
      "fileID": 6789339,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312918,
      "fileID": 5010316,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230137,
      "fileID": 7612051,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7573740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 963245,
      "fileID": 5052580,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 633483,
      "fileID": 6828054,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 7499810,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459701,
      "fileID": 4766090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511733,
      "fileID": 7886729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250498,
      "fileID": 7815705,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 301051,
      "fileID": 5070502,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 430404,
      "fileID": 7753949,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 933354,
      "fileID": 6581597,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 318857,
      "fileID": 6941296,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 377798,
      "fileID": 4733239,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 383129,
      "fileID": 6811804,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924590,
      "fileID": 7251122,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324973,
      "fileID": 6047153,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 321117,
      "fileID": 8040188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 357540,
      "fileID": 5639966,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 502561,
      "fileID": 4650073,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 8055630,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 857971,
      "fileID": 5690530,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363569,
      "fileID": 7317714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 8021348,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 278717,
      "fileID": 5378497,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 297680,
      "fileID": 5690527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 55438,
      "fileID": 4602980,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1278431,
      "fileID": 7435310,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955605,
      "fileID": 4992038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969423,
      "fileID": 5137980,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 7905744,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 470193,
      "fileID": 7366161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 255902,
      "fileID": 5086320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 298187,
      "fileID": 6850495,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309516,
      "fileID": 5937417,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 594013,
      "fileID": 4699171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 399090,
      "fileID": 4593711,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 6352920,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 463155,
      "fileID": 6241090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1257245,
      "fileID": 7812372,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 629153,
      "fileID": 7029554,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 585546,
      "fileID": 7207953,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431203,
      "fileID": 8041788,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1299553,
      "fileID": 6826474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241895,
      "fileID": 7453995,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1298070,
      "fileID": 7743835,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1295438,
      "fileID": 6701731,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 930232,
      "fileID": 7304461,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 7801523,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 255308,
      "fileID": 6134920,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 944149,
      "fileID": 4909754,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896385,
      "fileID": 5725924,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231095,
      "fileID": 7620767,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1009179,
      "fileID": 7247185,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968432,
      "fileID": 7974599,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 7476570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7296748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 860325,
      "fileID": 5263631,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 886735,
      "fileID": 5982840,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1010456,
      "fileID": 8016644,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 548647,
      "fileID": 4708826,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968047,
      "fileID": 6067239,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 8004858,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7783320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1386611,
      "fileID": 7819797,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537759,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7612389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232131,
      "fileID": 6972483,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859307,
      "fileID": 5875966,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268495,
      "fileID": 6013980,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353928,
      "fileID": 7612402,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536254,
      "fileID": 7985699,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623908,
      "fileID": 6459777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1083202,
      "fileID": 7268147,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915902,
      "fileID": 7624102,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638417,
      "fileID": 7171906,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 8063400,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 311546,
      "fileID": 5446284,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 441647,
      "fileID": 7386520,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631098,
      "fileID": 4983871,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 832882,
      "fileID": 7962587,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 403422,
      "fileID": 4632460,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563637,
      "fileID": 4825253,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951499,
      "fileID": 6935203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 871962,
      "fileID": 5277882,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 544197,
      "fileID": 4969757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 7909594,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 8034902,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400933,
      "fileID": 7256186,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7470401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64760,
      "fileID": 7148563,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 253861,
      "fileID": 4679218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852465,
      "fileID": 6839617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438116,
      "fileID": 7845102,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 7471518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 296646,
      "fileID": 4598640,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7930617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 323976,
      "fileID": 7041304,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7920915,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 681606,
      "fileID": 4995650,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 698309,
      "fileID": 7092252,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353942,
      "fileID": 6751711,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 666942,
      "fileID": 4862537,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852666,
      "fileID": 4613451,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 838411,
      "fileID": 7440331,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852663,
      "fileID": 4611947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289240,
      "fileID": 5046069,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 884860,
      "fileID": 4755648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 344436,
      "fileID": 6185133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 961108,
      "fileID": 5029396,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 997634,
      "fileID": 7830508,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 565254,
      "fileID": 7864154,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 891324,
      "fileID": 6192869,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 498797,
      "fileID": 5242620,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 891326,
      "fileID": 4706348,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1130125,
      "fileID": 5856565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659110,
      "fileID": 5558225,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 266890,
      "fileID": 6048921,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351725,
      "fileID": 7627954,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274350,
      "fileID": 5777239,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638535,
      "fileID": 8023973,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 857972,
      "fileID": 4613440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 251767,
      "fileID": 4618308,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915308,
      "fileID": 5962530,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 709964,
      "fileID": 5240476,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7884611,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417430,
      "fileID": 6696334,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 574409,
      "fileID": 5019620,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 827163,
      "fileID": 6474007,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976768,
      "fileID": 5120051,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 866533,
      "fileID": 6944371,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 666940,
      "fileID": 4613543,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 574123,
      "fileID": 6470184,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1091339,
      "fileID": 7235989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 7892948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378646,
      "fileID": 7618714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 264738,
      "fileID": 3877162,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888468,
      "fileID": 6843671,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 868624,
      "fileID": 6661952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 867237,
      "fileID": 6596294,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7553267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 8063556,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1109370,
      "fileID": 7890874,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1001614,
      "fileID": 7923140,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 829521,
      "fileID": 4960343,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 904356,
      "fileID": 7936389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 8053757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 411813,
      "fileID": 6713333,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491794,
      "fileID": 7892927,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 958881,
      "fileID": 5152430,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832644,
      "fileID": 5101541,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250832,
      "fileID": 6602224,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308663,
      "fileID": 7472648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353434,
      "fileID": 7612358,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1197753,
      "fileID": 7902178,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 533382,
      "fileID": 7353547,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551586,
      "fileID": 7934870,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1007509,
      "fileID": 7451279,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280510,
      "fileID": 7612291,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 7875199,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 890755,
      "fileID": 5324518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1008327,
      "fileID": 6313689,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439890,
      "fileID": 7208610,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1109361,
      "fileID": 7890871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 921753,
      "fileID": 5980643,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 805646,
      "fileID": 6749535,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60028,
      "fileID": 7331172,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1373339,
      "fileID": 7364813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7574260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 871735,
      "fileID": 7705707,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 884272,
      "fileID": 6835805,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 244844,
      "fileID": 7628389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272190,
      "fileID": 6030572,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535291,
      "fileID": 7930472,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 526901,
      "fileID": 7934532,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016013,
      "fileID": 7451276,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531188,
      "fileID": 5114579,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 303657,
      "fileID": 7514218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 8046954,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453763,
      "fileID": 7670377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 320163,
      "fileID": 4598390,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 8044110,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882718,
      "fileID": 6658538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456640,
      "fileID": 5387592,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889079,
      "fileID": 6885853,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7574259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 879879,
      "fileID": 4789008,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 382216,
      "fileID": 8048579,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220318,
      "fileID": 6364065,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1360543,
      "fileID": 7099069,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 870275,
      "fileID": 6165308,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237664,
      "fileID": 7888952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 861181,
      "fileID": 6658481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 318602,
      "fileID": 4927038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 637529,
      "fileID": 7410747,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 7256735,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 6742615,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570463,
      "fileID": 7479472,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 484967,
      "fileID": 5605622,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1386866,
      "fileID": 7233580,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 959446,
      "fileID": 6200716,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243707,
      "fileID": 7957377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 359540,
      "fileID": 7255630,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 8042994,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 450659,
      "fileID": 5566900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 974401,
      "fileID": 7594372,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453925,
      "fileID": 7308423,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312353,
      "fileID": 7903806,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 291874,
      "fileID": 6398227,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 500273,
      "fileID": 6798189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1191845,
      "fileID": 6148844,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888790,
      "fileID": 7920135,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1104882,
      "fileID": 6533724,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580689,
      "fileID": 6640968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 576124,
      "fileID": 4747444,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272335,
      "fileID": 7180783,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 918840,
      "fileID": 5550420,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949555,
      "fileID": 7338200,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882731,
      "fileID": 4624479,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 502372,
      "fileID": 7304117,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 983503,
      "fileID": 7853478,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 347488,
      "fileID": 5195707,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 365045,
      "fileID": 6151402,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661261,
      "fileID": 6369719,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7682270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 873866,
      "fileID": 5860674,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 344787,
      "fileID": 5465675,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317269,
      "fileID": 7943200,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 978148,
      "fileID": 5509919,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 486505,
      "fileID": 4591307,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495336,
      "fileID": 5401035,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1148090,
      "fileID": 6952683,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882539,
      "fileID": 6843628,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 399757,
      "fileID": 4617304,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 608235,
      "fileID": 5022313,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968868,
      "fileID": 7335229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1308047,
      "fileID": 7175152,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}